Add User to Tenant
User
Add User to Tenant
/user//aut
PUT
Add User to Tenant
This endpoint requires authentication. Include your Bearer token in the Authorization header.
Description
/user//aut Description: The/user/{userId}/aut endpoint allows users to add a specific user to a tenant identified by their unique userId.
Method:
PUT
Path Parameter:
| Parameter | Type | Description |
|---|---|---|
| userId | string | The unique identifier of the user. |
| Parameter | Type | Description |
|---|---|---|
| redirect_url | string | The URL to redirect the user to after adding to tenant |
| sendEmail | boolean | Whether to send an invite email to the user (default: true) |
Code Examples
Authorizations
JWT Authorization header using the Bearer scheme. Format: "Bearer {token}"
Path Parameters
User ID (TenantUser ID)
Body
application/json
Response
success
The response is of type object.